<script setup lang="ts">
import EmployeeDialog from "./EmployeeDialog.vue";
import EmployeeList from "./EmployeeList.vue";
</script>

<template>
  <EmployeeList></EmployeeList>
  <EmployeeDialog></EmployeeDialog>
</template>

<style scoped></style>
